Brackets editör kurulumu


(Oğuz) #1

Pardus kullanmaya birkaç gün önce başladım. Brackets editörü kurmaya çalıştım fakat sorunla karşılaştım. Yardımcı olabilir misiniz?


(Cüneyt Ulusoy) #2

İndirme linki ve karşılaştığınız sorun detaylarını paylaşırsanız çözüm için öneriler sunulabilir.


(Oğuz) #3

Doğrumu yaptım bilmiyorum ama siteden deb paketi indirdim. Aşağıdaki şekilde kurmaya çalıştım, bazı hatalar oluştu.

sudo dpkg -i Brackets.Release.1.13.64-bit.deb
(Veritabanı okunuyor … 205457 dosya veya dizin kurulu durumda.)
Paket açılacak: Brackets.Release.1.13.64-bit.deb …
Paket açılıyor: brackets (1.13.0-17696) üzerine (1.13.0-17696) …
dpkg: bağımlılık sorunları yüzünden brackets paketi yapılandırılamıyor:
brackets şuna bağımlı: gconf-service, ama:
‘gconf-service’ paketi kurulu değil.
brackets şuna bağımlı: libgconf-2-4 (>= 2.31.1), ama:
‘libgconf-2-4’ paketi kurulu değil.
brackets şuna bağımlı: libpango1.0-0 (>= 1.22.0), ama:
‘libpango1.0-0’ paketi kurulu değil.
brackets şuna bağımlı: libcurl3, ama:
‘libcurl3’ paketi kurulu değil.

dpkg: brackets paketi işlenirken sorun yaşandı (–install):
bağımlılık sorunları - yapılandırılmadan bırakılıyor
Tetikleyiciler işleniyor: hicolor-icon-theme (0.15-1) …
İşleme sırasında hatalarla karşılaşıldı:
brackets


(Cüneyt Ulusoy) #4

sudo apt-get -f install

komutunu uyguladığınızda nasıl bir sonuç elde edeceksiniz, dener misiniz?


(tanju yücal) #5

bağımlık sorunu yaşamışsınız size önerim flatpak depolarında mevcutur hic bağımlık sorunu yaşamadan kurulum yapabilirsiniz.


(Oğuz) #6

Tamam teşekkür ederim.
sudo apt-get -f install komutu ile kuruldu.